config:
  downstairs: 670
  valeryl: 968
  porched: 817
  sulphantimonial: 148
  insurmountableness: 389
  prosopyle: 771
  teevee: 792
  neuronal: 809
  physiographer: 367
  tutorship: 633
  cityfolk: 639
  horripilant: 99
  oxhead: 586
  holocarpous: 372
  ooscopy: 714
